OUTPUT_FORMAT("elf32-littlearm")
OUTPUT_ARCH(arm)
ENTRY(_Start)
SECTIONS
{
	. = 0x00000000;
	_text_start = .;
	.text : {
		start.o(.text)
		*(.text)
		*(.rodata)
		}
	_text_end = .;

	. = 0xa0008000;
	_data_start = .;
	.data : { *(.data) }
	_data_end = .;

	. = 0xa2000000;
	_bss_start = .;
	.bss : { *(.bss) }
	_bss_end = .;

	. = 0xa3000000;
	_stack_start = .;
}
